/*! kiso.css v1.2.3 | MIT License | https://github.com/tak-dcxi/kiso.css */

/* ======================================================
//  MARK: Universal
// ====================================================== */

*,
::before,
::after {
  /*
  * Includes `padding` and `border` in the element's specified dimensions.
  * It is highly recommended to set `box-sizing: border-box;` by default, as it makes styling much easier, especially when specifying `width: 100%;`.
  */
  box-sizing: border-box;
}

/* ======================================================
//  MARK: Document and Body Elements
// ====================================================== */

:where(:root) {
  /* In Safari, if `font-family` is not specified, a serif font is applied by default, so `sans-serif` is set as the default here. */
  font-family: sans-serif;

  /*
  * For accessibility, it is recommended to set the `line-height` to at least 1.5 times the text size within paragraphs.
  * @see https://waic.jp/translations/WCAG21/#visual-presentation
  */
  line-height: 1.5;

  /* Remove space when punctuation marks are adjacent, and also remove leading spaces in a line. */
  text-spacing-trim: trim-start;

  /* Improves readability by inserting a small space between Japanese and alphanumeric characters. */
  text-autospace: normal;

  /* Prevents misreading by applying strict line-breaking rules. */
  line-break: strict;

  /* Wraps English words mid-word. Specifying `anywhere` also prevents content from overflowing in layouts like `flex` or `grid`. */
  overflow-wrap: anywhere;

  /*
  * Mobile browsers have an algorithm that automatically adjusts font sizes to prevent text from becoming too small.
  * This controls the auto-adjustment feature to prevent unwanted resizing.
  */
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
       text-size-adjust: 100%;

  /* Prevents layout shift caused by the appearance or disappearance of the scrollbar. */
  scrollbar-gutter: stable;

  /* Suppresses the tap highlight on iOS. */
  -webkit-tap-highlight-color: transparent;
}

:where(body) {
  /*
  * When creating a sticky footer, a minimum height is often required.
  * Setting the `min-block-size` to the dynamic viewport height ensures enough space for the footer.
  */
  min-block-size: 100dvb;

  /* The `margin` specified in the User Agent (UA) stylesheet is often unnecessary, so it is reset here. */
  margin: unset;
}

/* ======================================================
// MARK: Sections
// ------------------------------------------------------ */

:where(:is(h1, h2, h3, h4, h5, h6):lang(en)) {
  /* Prevents the last line of text from ending with a single word, which can look awkward (known as an orphan). */
  text-wrap: pretty;
}

:where(h1) {
  /*
  * Adjusts user agent (UA) styles for `h1` elements within sectioning content.
  * This addresses DevTools warnings that appear when `h1` elements nested within sectioning content lack `font-size` and `margin` properties.
  * @see https://html.spec.whatwg.org/#sections-and-headings
  */
  margin-block: 0.67em;
  font-size: 2em;
}

:where(h2, h3, h4, h5, h6) {
  /* The `margin-block` specified in the User Agent (UA) stylesheet is often unnecessary, so it is reset. */
  margin-block: unset;
}

:where(search) {
  /*
  * The `<search>` element is supported from Safari 17.
  * This prevents it from being displayed as an inline element in unsupported environments.
  */
  display: block flow;
}

/* ======================================================
//  MARK: Grouping content
// ====================================================== */

:where(p, blockquote, figure, pre, address, ul, ol, dl, menu) {
  /* The `margin-block` specified in the User Agent (UA) stylesheet is often unnecessary, so it is reset. */
  margin-block: unset;
}

:where(blockquote, figure) {
  /* The `margin-inline` specified in the User Agent (UA) stylesheet is often unnecessary, so it is reset. */
  margin-inline: unset;
}

:where(p:lang(en)) {
  /*
  * In English, a single word on the last line is called a "widow" or "orphan" and is considered something to avoid as it makes the text harder to read.
  * Therefore, when lang="en", this prevents the last line from ending with a single word.
  */
  text-wrap: pretty;
}

:where(address:lang(ja)) {
  /* Italic style is not common in Japanese, so the `font-style` is reset. */
  font-style: unset;
}

:where(ul, ol, menu) {
  /* The `padding-inline-start` specified in the User Agent (UA) stylesheet is often unnecessary, so it is reset. */
  -webkit-padding-start: unset;
          padding-inline-start: unset;

  /*
  * In Safari, using `list-style: none` prevents screen readers from announcing lists.
  * `list-style-type: ""` is used to hide markers without affecting accessibility.
  * @see https://matuzo.at/blog/2023/removing-list-styles-without-affecting-semantics
  */
  list-style-type: "";
}

:where(dt) {
  /* It is common to display `<dt>` elements in bold, so `font-weight: bolder;` is set by default. */
  font-weight: bolder;
}

:where(dd) {
  /* The `margin-inline-start` specified in the User Agent (UA) stylesheet is often unnecessary, so it is reset. */
  -webkit-margin-start: unset;
          margin-inline-start: unset;
}

:where(pre) {
  /*
  * Since `text-spacing-trim` can affect spacing in `<pre>` elements even with its initial value, the final rendering may depend on the user's font settings.
  * To ensure consistent alignment, `space-all` is explicitly specified and inheritance is prevented.
  */
  text-spacing-trim: space-all;

  /* Set to `no-autospace` as it can cause misalignment with monospaced fonts. */
  text-autospace: no-autospace;
}

/* ======================================================
//  MARK: Text-level semantics
// ====================================================== */

:where(em:lang(ja)) {
  /* In Japanese, emphasis is commonly represented by bold text, so `font-weight: bolder;` is set by default. */
  font-weight: bolder;
}

:where(:is(i, cite, em, dfn, var):lang(ja)) {
  /* Italic style is not common in Japanese, so the `font-style` is reset. */
  font-style: unset;
}

:where(:is(u, s, del, ins)) {
  /* Set the underline inset to `auto` and separate only the horizontal lines when underlines are consecutive. */
  text-decoration-inset: auto;
}

:where(code, kbd, samp) {
  /*
  * Set a monospace font family referencing Tailwind.
  * @see https://tailwindcss.com/docs/font-family
  */
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;

  /* Font feature settings can have adverse effects on monospaced fonts, so their values are explicitly set to `initial` to prevent inheritance. */
  font-feature-settings: initial;
  font-variation-settings: initial;

  /* Resets the `font-size` specified in the UA stylesheet to allow inheritance. */
  font-size: unset;

  /*
  * Disables font ligatures for programming fonts (like Fira Code)
  * to prevent character combinations like `=>` from being rendered as a single symbol (e.g., `⇒`).
  */
  font-variant-ligatures: none;
}

:where(abbr[title]) {
  /*
  * The `<abbr>` element with the `title` attribute isn't helpful regarding accessibility because support is inconsistent, and it's only accessible to some users.
  * This rule shows a dotted underline on abbreviations in all browsers (there's a bug in Safari) and changes the cursor.
  * @see https://adrianroselli.com/2024/01/using-abbr-element-with-title-attribute.html
  */
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  -webkit-text-decoration-style: dotted;
          text-decoration-style: dotted;
  text-decoration-inset: auto;
  cursor: help;
}

:where(time) {
  /* Set to `no-autospace` because date notations in typography do not include spaces. */
  text-autospace: no-autospace;
}

@media (forced-colors: active) {
  :where(mark) {
    /*
    * In forced-colors mode, the color of the mark element may not change, which can be problematic. Use system colors in forced-colors mode.
    * @see https://adrianroselli.com/2017/12/tweaking-text-level-styles.html#MarkWHCM
    */
    background-color: Highlight;
    color: HighlightText;
  }
}

@media print {
  :where(mark) {
    /*
    * Not all printers support color, and users might print in grayscale.
    * It's worth adding a non-disruptive style that scales with the text, as an alternative to relying only on background color.
    * @see https://adrianroselli.com/2017/12/tweaking-text-level-styles.html#MarkPrint
    */
    border-width: 1px;
    border-style: dotted;
  }
}

/* ======================================================
//  MARK: Links
// ====================================================== */

:where(a:any-link) {
  /* The default `color` from the UA stylesheet is rarely used as is, so it's reset to allow inheritance. */
  color: unset;

  /*
  * While link underlines can be useful, they are often obstructive.
  * They are disabled by default.
  * If needed, restore them using `text-decoration-line: revert;`.
  */
  -webkit-text-decoration-line: unset;
          text-decoration-line: unset;

  /* Set the underline thickness to the font's default thickness. */
  text-decoration-thickness: from-font;

  /* Set the underline inset to `auto` and separate only the horizontal lines when underlines are consecutive. */
  text-decoration-inset: auto;
}

/* ======================================================
//  MARK: Embedded content
// ====================================================== */

:where(img, svg, picture, video, canvas, model, audio, iframe, embed, object) {
  /* Automatically adjust block size based on content. */
  block-size: auto;

  /* Prevents overflow by setting the maximum width to `100%`. */
  max-inline-size: 100%;

  /* Prevents extra space from appearing at the bottom of the element. */
  vertical-align: bottom;
}

:where(iframe) {
  /* The `border` specified in the UA stylesheet is often unnecessary, so it is reset. */
  border: unset;
}

/* ======================================================
//  MARK: Tabular data
// ====================================================== */

:where(table) {
  /* Collapse borders for a more refined table design. */
  border-collapse: collapse;
}

:where(caption, th) {
  /* The `text-align` specified in the UA stylesheet is often unnecessary, so it is reset. */
  text-align: unset;
}

:where(caption) {
  /* Prevents the last line of text from ending with a single word, which can look awkward (known as an orphan). */
  text-wrap: pretty;
}

/* ======================================================
//  MARK: Forms
// ====================================================== */

::-webkit-file-upload-button {
  /*
  * These elements are often styled with a border, so a `1px` border is applied by default for consistency.
  * This ensures readability even for unstyled elements.
  * When resetting, it's recommended to use `border-color: transparent` instead of `border: none` to account for forced color modes.
  */
  border-width: 1px;
  border-style: solid;

  /* These styles specified in the UA stylesheet are often unnecessary, so they are reset to allow for inheritance. */
  border-color: unset;
  border-radius: unset;
  color: unset;
  font: unset;
  letter-spacing: unset;
  text-align: unset;
}

:where(button, input, select, textarea),
::file-selector-button {
  /*
  * These elements are often styled with a border, so a `1px` border is applied by default for consistency.
  * This ensures readability even for unstyled elements.
  * When resetting, it's recommended to use `border-color: transparent` instead of `border: none` to account for forced color modes.
  */
  border-width: 1px;
  border-style: solid;

  /* These styles specified in the UA stylesheet are often unnecessary, so they are reset to allow for inheritance. */
  border-color: unset;
  border-radius: unset;
  color: unset;
  font: unset;
  letter-spacing: unset;
  text-align: unset;
}

:where(input:is([type="radio" i], [type="checkbox" i])) {
  /* The `margin` specified in the User Agent (UA) stylesheet is often unnecessary, so it is reset here. */
  margin: unset;
}

:where(input[type="file" i]) {
  /* The `border` is often unnecessary, so it is reset here. */
  border: unset;
}

:where(input[type="search" i]) {
  /* Remove the rounded corners of search inputs on macOS and normalize the background color. */
  -webkit-appearance: textfield;
}

@supports (-webkit-touch-callout: none) {
  :where(input[type="search" i]) {
    /* normalize the background color on iOS. */
    background-color: Canvas;
  }
}

:where(
    input:is(
        [type="tel" i],
        [type="url" i],
        [type="email" i],
        [type="number" i]
      ):not(:-ms-input-placeholder)
  ) {
  /*
  * Certain input types need to maintain left alignment even in right-to-left (RTL) languages.
  * However, this only applies when the value is not empty, as the placeholder should be right-aligned.
  * @see https://rtlstyling.com/posts/rtl-styling#form-inputs
  */
  direction: ltr;
}

:where(
    input:is(
        [type="tel" i],
        [type="url" i],
        [type="email" i],
        [type="number" i]
      ):not(:placeholder-shown)
  ) {
  /*
  * Certain input types need to maintain left alignment even in right-to-left (RTL) languages.
  * However, this only applies when the value is not empty, as the placeholder should be right-aligned.
  * @see https://rtlstyling.com/posts/rtl-styling#form-inputs
  */
  direction: ltr;
}

:where(textarea) {
  /* The `margin-block` specified in Firefox's UA stylesheet is often unnecessary, so it is reset. */
  margin-block: unset;

  /* Allows vertical resizing for `<textarea>` elements. */
  resize: block;
}

:where(
    input:not([type="button" i], [type="submit" i], [type="reset" i]),
    textarea,
    [contenteditable]
  ) {
  /* Set to `no-autospace` because `text-autospace` can insert spaces during input, potentially causing erratic behavior. */
  text-autospace: no-autospace;
}

::-webkit-file-upload-button {
  /* The `background-color` specified in the User Agent (UA) stylesheet is often unnecessary, so it is reset here. */
  background-color: unset;
}

:where(
    button,
    input:is([type="button" i], [type="submit" i], [type="reset" i])
  ),
::file-selector-button {
  /* The `background-color` specified in the User Agent (UA) stylesheet is often unnecessary, so it is reset here. */
  background-color: unset;
}

::-webkit-file-upload-button {
  /*
  * On iOS, double-tapping a button can cause zooming, which harms usability.
  * `touch-action: manipulation` is specified to disable zooming on double-tap.
  * Third-party plugins such as Swiper sometimes use div elements with these roles as buttons, since double-tapping a div can still trigger zooming, it's advisable to specify this property.
  */
  touch-action: manipulation;
}

:where(
    button,
    input:is([type="button" i], [type="submit" i], [type="reset" i]),
    [role="tab" i],
    [role="button" i],
    [role="option" i]
  ),
::file-selector-button {
  /*
  * On iOS, double-tapping a button can cause zooming, which harms usability.
  * `touch-action: manipulation` is specified to disable zooming on double-tap.
  * Third-party plugins such as Swiper sometimes use div elements with these roles as buttons, since double-tapping a div can still trigger zooming, it's advisable to specify this property.
  */
  touch-action: manipulation;
}

:where(:enabled)::-webkit-file-upload-button {
  /* Indicate clickable elements with a pointer cursor. */
  cursor: pointer;
}

:where(
    button:enabled,
    label[for],
    select:enabled,
    input:is(
        [type="button" i],
        [type="submit" i],
        [type="reset" i],
        [type="radio" i],
        [type="checkbox" i]
      ):enabled,
    [role="tab" i],
    [role="button" i],
    [role="option" i]
  ),
:where(:enabled)::file-selector-button {
  /* Indicate clickable elements with a pointer cursor. */
  cursor: pointer;
}

:where(fieldset) {
  /*
  * Prevent fieldset from causing overflow.
  * Reset the default `min-inline-size: min-content` to prevent children from stretching fieldset.
  * @see https://github.com/twbs/bootstrap/issues/12359
  */
  min-inline-size: 0;

  /* The following default styles are often unnecessary, so they are reset. */
  margin-inline: unset;
  padding: unset;
  border: unset;
}

:where(legend) {
  /* The default `padding-inline` is often unnecessary, so it is reset. */
  padding-inline: unset;
}

:where(progress) {
  /* Resets the vertical alignment of the `<progress>` element to its initial value. */
  vertical-align: unset;
}

:-ms-input-placeholder {
  /* Standardize the opacity of placeholder text (it may be set lower by default in Firefox). */
  opacity: unset;
}

::placeholder {
  /* Standardize the opacity of placeholder text (it may be set lower by default in Firefox). */
  opacity: unset;
}

/* ======================================================
//  MARK: Interactive elements
// ====================================================== */

:where(summary) {
  /* The default triangle marker is often unnecessary, so it is disabled. */
  list-style-type: "";

  /* Changing the cursor to a pointer clarifies the clickability of the element. */
  cursor: pointer;
}

:where(summary)::-webkit-details-marker {
  /* In Safari versions earlier than 18.4 (released in April 2025), a triangle icon is displayed using the -webkit-details-marker CSS pseudo-element, so it should be removed. */
  display: none;
}

:where(dialog, [popover]) {
  /*
  * When these fixed-position elements are scrolled, preventing scroll chaining on the underlying page and bounce effects on mobile improves usability.
  * Disabling block-direction scroll chaining is recommended.
  */
  overscroll-behavior-block: contain;

  /* The following default styles are often unnecessary, so they are reset. */
  padding: unset;
  border: unset;
}

:where(dialog:not([open], [popover]), [popover]:not(:popover-open)) {
  /*
  * These elements can be easily displayed by explicitly setting their `display` property.
  * To prevent them from appearing when not in an open state, they are forcibly hidden.
  */
  display: none !important;
}

:where(dialog) {
  /*
  * The max width and height of a `<dialog>` element are typically determined by the design.
  * These UA stylesheet properties are reset as they can be obstructive, especially when trying to make the dialog full-screen.
  */
  max-inline-size: unset;
  max-block-size: unset;
}

:where(dialog)::-ms-backdrop {
  /* Normalize the background color of the `::backdrop` element. */
  background-color: oklch(0% 0 0deg / 30%);
}

:where(dialog)::backdrop {
  /* Normalize the background color of the `::backdrop` element. */
  background-color: oklch(0% 0 0deg / 30%);
}

:where([popover]) {
  /*
  * While the UA stylesheet's `margin` for `<dialog>` elements is useful for centering with `inset: 0`,
  * but `margin` for `popover` elements is often obstructive as they frequently use Anchor Positioning.
  */
  margin: unset;
}

/* ======================================================
//  MARK: Focus Styles
// ====================================================== */

:where(:focus-visible) {
  /* Add space between the content and the focus outline. */
  outline-offset: 3px;
}

[tabindex="-1"]:focus {
  /* Prevent programmatically focused elements from displaying an outline unless they are naturally focusable. */
  outline: none !important;
}

/* ======================================================
//  MARK: Misc
// ====================================================== */

:where(:disabled, [aria-disabled="true" i]) {
  /* Display the default cursor on disabled elements to reflect their non-interactive state. */
  cursor: default;
}

[hidden]:not([hidden="until-found" i]) {
  /* Ensure that elements intended to be hidden are not displayed, improving clarity and layout control. */
  display: none !important;
}

:root {
	--fz-txt: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);      /* 14-16 */
	--fz-h1:  clamp(1.438rem, 1.407rem + 0.13vw, 1.563rem);  /* 23-25 */
	--fz-h2:  clamp(1.188rem, 1.157rem + 0.13vw, 1.313rem);  /* 19-21 */
	--fz-sm: clamp(0.813rem, 0.782rem + 0.13vw, 0.938rem); /* 13-15 */
	--font-size-cap: clamp(0.75rem, 0.725rem + 0.13vw, 0.875rem);
	--font-size-copy: clamp(0.625rem, 0.6rem + 0.13vw, 0.75rem);
	--font-size-home-v: clamp(2.625rem, 2.069rem + 2.78vw, 4.5rem);
	--fz-copy: 10px;
	--sans-serif: "Inter", "Noto Sans JP", "Hiragino Sans", "ヒラギノ角ゴシック",sans-serif;
	--icon: "icomoon", YakuHanMP, "Libre Caslon Text", "Noto Serif JP", "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	--leading-trim: calc(0.5em - 1lh/2);
	--text-color: #000000;
	--ic-blue-l: #00008B;
	--ic-blue-h: #000033;
	--ic-gray: #999999;
	--red: #ff0000;
	--max-w: 1920px;

	--REM: 1em;

	/* 余白のスケーリング単位 ( 0.5rem = 8px */
	--s-unit: calc(var(--fz-txt) * 0.5); /* ≒ 8px */

	/* スペーシング単位 8 で フィボナッチ */
	--s--5: calc(0.5 * var(--s-unit)); /* 例外 */
	--s--10: var(--s-unit);
	--s--15: calc(1.5 * var(--s-unit)); /* 例外 */
	--s--20: calc(2 * var(--s-unit));
	--s--30: calc(3 * var(--s-unit));
	--s--40: calc(5 * var(--s-unit));
	--s--50: calc(8 * var(--s-unit));
	--s--60: calc(13 * var(--s-unit));
	--s--70: calc(21 * var(--s-unit));
	--s--80: calc(34 * var(--s-unit));
}

html{
	width: 100%;
	height: 100%;
	font-size: 100%;
}

body{
	display: grid;
  grid-template-rows: 1fr auto;
	color: var(--text-color);
	font-family: var(--sans-serif);
	font-size: var(--fz-txt);
	line-height: 2;
	font-weight: 350;
	letter-spacing: .06em;
	font-display: swap;
	font-feature-settings: 'palt';
	padding-top: 3em;
}

h1, h2{
	font-weight: 400;
	margin-block: var(--leading-trim);
}

strong{
	font-weight: 600;
}

em{
	font-weight: 350;
	font-style: italic;
}

@media (any-hover: hover) {
	a:hover{
		color: var(--ic-blue-l);
	}
}

.main{
	padding: 0 0 14em 0;
	&.home{
		padding-top: 0;
	}
}

.header{
	width: 100%;
	min-height: 3em;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 999;
	.logged-in &{
		top: 32px;
	}
}

.header-inner{
	position: relative;
	width: 100%;
	/* max-width: var(--max-w); */
	margin: auto;
	padding: 1em 2em 0 2em;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.header-logo{
	display: inline-block;
}

.header-logo-link{
	display: inline-block;
	min-height: 1em;
}

.header-logo-img{
	width: auto;
	height: .8em;
	vertical-align: top;
}

.header-menu{
	display: flex;
	align-items: flex-start;
	flex-direction: row;
	gap: var(--s--30);
}

.header-menu-item{
	line-height: 1;
	height: 100%;
}

.header-menu-link{
	position: relative;
	height: 100%;
	font-size: var(--fz-sm);
	font-weight: 350;
	text-transform:lowercase;
	letter-spacing: .07em;
	padding-bottom: 1em;
}

.header-menu-link:after{
	content: '';
	position: absolute;
	width: 0;
	height: 1px;
	background-color: var(--ic-blue-l);
	left: 0;
	bottom: 2px;
	transition: width .1s ease .1s;
}

.current_page_item .header-menu-link:after{
	width: 100%;
}

.current_page_item.menu-item-home .header-menu-link:after{
	width: 0;
}

.global-header-btn{
	display: none;
}

@media (any-hover: hover) {
	.header-menu-link:hover:after{
		width: 100%;
	}
}

.footer{
	width: 100%;
	/* max-width: var(--max-w); */
	margin: auto;
	padding: 0 2em;
}

.footer-inner{
	border-top: 1px solid var(--ic-blue-h);
	padding: var(--s--40) .1em 1.5em 0;
}

.footer-nav{
	padding-bottom: var(--s--50);
}

.footer-menu-item{
	width: 100%;
	display: inline-block;
	&+&{
		margin-top: var(--s--10);
	}
}

.footer-menu-link{
	position: relative;
	display: inline-block;
	width: auto;
	margin-block: var(--leading-trim);
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: .1em;
	padding-bottom: .5em;
}

.footer-menu-link::after{
	content: '';
	position: absolute;
	display: inline-block;
	width: 0;
	height: 1px;
	background-color: var(--ic-blue-l);
	left: 0;
	bottom: 0;
	transition: width .1s ease .1s;
}

@media (any-hover: hover) {
	.footer-menu-link:hover:after{
		width: 100%;
	}
}

.copy{
	width: 100%;
	display: block;
	font-size: var(--fz-copy);
	line-height: 1;
	text-align: right;
}

.link-btn{
	display: inline-block;
	width: 100%;
	border-top: 1px solid var(--ic-gray);
	border-bottom: 1px solid var(--ic-gray);
	line-height: 1;
	margin-top: var(--s--40);
}

.news-list+.link-btn{
	margin-top: 0;
	border-top: none;
}

.link-btn-link{
	display: inline-block;
	width: 100%;
	text-align: center;
	line-height: 1;
	padding: var(--s--30);
	background-color: #ffffff;
	transition: background-color .1s linear;
}

@media (any-hover: hover) {
	.link-btn-link:hover{
		color: #000000;
		background-color: #eeeeee;
	}
}

.link-btn.large{
	margin-top: 0;
}

.large .link-btn-link{
	font-size: var(--fz-h2);
	padding: var(--s--40);
}

.red{
	color: var(--red);
}

@media screen and (max-width: 768px) {
	.main{
		padding: 0 0 var(--s--70) 0;
	}
	.header-inner{
		padding: 1em 1.5em 0 1.5em;
	}
	.header-nav{
		position: fixed;
		width: 100%;
		height: calc(100svh - 3em);
		top: 3em;
		left: -100%;
		background-color: #fff;
		padding: 2em 1.5em 0 1.67em;
		transition: left .3s .1s cubic-bezier(0,1,0,1);
		&.is-open{
			left: 0;
		}
	}
	.header-menu{
		flex-direction: column;
		justify-content: flex-start;
	}
	.header-menu-link{
		display: inline-block;
		font-size: var(--fz-h2);
		font-weight: 300;
		padding-bottom: .4em;
	}
	.global-header-btn{
		display: block;
		background-color: #ffffff;
		border: none;
		padding: 0;
		font-size: clamp(1rem, 0.975rem + 0.13vw, 1.125rem);
		line-height: 1;
		letter-spacing: .1em;
		text-transform: lowercase;
		.open{
			display: inline;
		}
		.close{
			display: none;
		}
		&[aria-expanded='true']{
			.open{
			display: none;
			}
			.close{
				display: inline;
			}
		}
	}
	.footer{
		padding: 0 1.5em;
	}
}

.hero{
	position: relative;
	width: 100%;
	/* height: calc(100svh - 3em); */
	aspect-ratio: 16/9;
	max-height: calc(100svh - 3em);
	min-height: 640px;
}

.hero-logo{
	position: absolute;
	width: 18%;
	min-width: 280px;
	max-width: 320px;
	top: 12%;
	left: 8%;
	z-index: 10;
}

.hero-image{
	position: absolute;
	/* width: 70%; */
	width: 68%;
	/* max-width: 1440px; */
	top: 50%;
	left: 0;
	translate: 0 -50%;
	z-index: 1;
}

.hero-catch-wrapper{
	position: absolute;
	width: calc(50% + 5em);
	max-width: 960px;
	bottom: 2em;
	right: 0;
	padding-right: 2em;
	z-index: 100;
	.en{
		display: inline-block;
		font-size: clamp(1rem, 0.975rem + 0.13vw, 1.125rem);/* 16-18*/
		letter-spacing: .1em;
		font-weight: 300;
		&:after{
			content: '';
			display: block;
			width: 100%;
			height: 1px;
			background-color: var(--ic-blue-l);
			margin-left: 5em;
			margin-top: .2em;
		}
	}
	.ja{
		display: flex;
		flex-wrap: wrap;
		justify-content: end;
		font-size: var(--fz-sm);
		letter-spacing: .1em;
		margin-top: var(--s--20)
	}
}

.hero-catch-wrapper .ja span{
	display: inline-flex;
	width: auto;
}

.home-section{
	width: 100%;
	max-width: var(--max-w);
	margin: auto;
	padding: 0 2em;
	display: grid;
	grid-template-columns: 2fr 5fr;
	gap: var(--s--40) 0;
	margin-top: var(--s--70);
}

.home-headline-wrapper{
	margin-top: .2em;
}

.home-headline{
	font-size: var(--fz-h1);
	line-height: 1;
	letter-spacing: .1em;
	text-transform: uppercase;
	color: var(--ic-blue-h);
	margin: 0;
}

.home-headline-sub{
	line-height: 1;
	margin-top: var(--s--40);
	margin-left: .05em;
}

.home-main-wrapper{
	container-type: inline-size;
	container-name: home-wrapper;
}

.home-service-wrapper{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
	gap: var(--s--40) var(--s--50);
}

.home-service-inner{
	width: 100%;
	border-top: 1px solid var(--ic-blue-l);
}

.home-service-heading{
	font-size: var(--fz-h2);
	font-weight: 350;
	letter-spacing: .08em;
	margin-top: var(--s--20);
}

.home-service-text{
	margin-top: var(--s--40);
	text-align: justify;
	word-break: break-all;
	text-justify: inter-ideograph;
	text-justify: inter-character;
	word-wrap: break-word;
	overflow-wrap: break-word;
	p+p{
		margin-top: var(--s--20);
	}
}

.home-product-wrapper{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: var(--s--40) var(--s--20);
}

.home-product-image{
	aspect-ratio: 1/1.618;
	object-fit: cover;
	object-position: center;
}

.home-product-image-cap{
	font-size: var(--fz-sm);
	margin-block: var(--leading-trim);
	margin-top: var(--s--20);
	margin-left: .1em;
}

.home-product-title{
	line-height: 1.7;
}

.home-product-year{
	line-height: 1;
	margin-top: var(--s--20);
}

.news-list{
	width: 100%;
	border-top: solid 1px var(--ic-gray);
	border-bottom: solid 1px var(--ic-gray);
}

.news-list-item{
	&+&{
		border-top: solid 1px var(--ic-gray);
	}
}

.news-list-link{
	width: 100%;
	display: flex;
	line-height: 1.7;
	padding: var(--s--30) 0;
	gap: var(--s--10) var(--s--30);
	transition: background-color .1s linear;
	.date{
		padding-left: .1em;
	}
	.title{
		text-align: justify;
		word-break: break-all;
		text-justify: inter-ideograph;
		text-justify: inter-character;
		word-wrap: break-word;
		overflow-wrap: break-word;
	}
}

@media (any-hover: hover) {
	.news-list-link:hover{
		background-color: #eeeeee;
	}
}

@container home-wrapper (max-width: 768px) {
	.home-product-wrapper{
		grid-template-columns: repeat(2, 1fr);
	}
	.home-product-image-cap{
		margin-top: var(--s--10);
	}
	.home-product-year{
		margin-top: var(--s--10);
	}
}

.section{
	width: 100%;
	max-width: 1080px;
	margin: auto;
	padding: 4em 2em 0 2em;
	&+&{
		margin-top: var(--s--50);
	}
}

.headline-wrapper{
	margin-bottom: var(--s--60);
}

.headline{
	font-size: var(--fz-h1);
	line-height: 1;
	letter-spacing: .1em;
	color: var(--ic-blue-h);
}

.headline-sub{
	line-height: 1;
	margin-top: var(--s--40);
	margin-left: .05em;
}

.table-container{
	container-type: inline-size;
	container-name: table-container;
}

.table-wrapper{
	display: grid;
	grid-template-columns: 1fr 4fr;
	&+&{
		margin-top: var(--s--40);
	}
}

.table-heading-wrapper{
	border-top: 1px solid var(--ic-blue-h);
	padding: var(--s--30) 0 var(--s--10) 0;
	&.no-content{
		border-top: none;
		padding: 0;
	}
	.en{
		line-height: 1.5;
	}
}

.table-heading{
	font-size: var(--fz-txt);
	&+.en{
		margin-top: var(--s--10);
	}
}

.table-text-wrapper{
	border-top: 1px solid var(--ic-gray);
	padding: var(--s--30) var(--s--20);
	padding-bottom: 2em;
	&.no-content{
		border-top: 1px solid #d0d0d0;
	}
}

.table-text{
	.ja{
		text-align: justify;
		word-break: break-all;
		text-justify: inter-ideograph;
		text-justify: inter-character;
		word-wrap: break-word;
		overflow-wrap: break-word;
	}
	.en{
		line-height: 1.5;
	}
	.ja+.en{
		margin-top: var(--s--10);
	}
	p+p{
		margin-top: var(--s--20);
	}
}

@container table-container (max-width: 768px) {
	.table-wrapper{
		display: grid;
		grid-template-columns: 1fr;
		&+&{
			margin-top: var(--s--30);
		}
	}
	.table-heading-wrapper{
		padding: var(--s--20) 0 var(--s--10) 0;
	}
	.table-heading{
		&+.en{
			margin-top: var(--s--10);
		}
	}
	.table-text-wrapper{
		border-top: none;
		padding: var(--s--10) 0 var(--s--30) 0;
	}
	.table-text{
		.en{
			line-height: 1.5;
		}
		.ja+.en{
			margin-top: var(--s--10);
		}
	}
}

.product-container{
	container-type: inline-size;
	container-name: product-container;
}

.product-wrapper{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: var(--s--50) var(--s--50);
}

.product-image{
	aspect-ratio: 3/2;
	object-fit: cover;
	object-position: center;
}

.product-image-cap{
	font-size: var(--fz-sm);
	line-height: 1.5;
	margin-top: var(--s--20);
}

.product-year{
	margin-top: var(--s--10);
}

@container product-container (max-width: 840px) {
	.product-wrapper{
		grid-template-columns: repeat(3, 1fr);
		gap: var(--s--30) var(--s--40);
	}
}

@container product-container (max-width: 640px) {
	.product-wrapper{
		grid-template-columns: repeat(2, 1fr);
		gap: var(--s--40);
	}
}

.form-lead{
	margin-bottom: var(--s--50);
}

.wp-block-snow-monkey-forms-item{
	display: grid;
	grid-template-columns: 1fr 4fr;
	gap: var(--s--30);
	&+&{
		margin-top: var(--s--40);
	}
}

.smf-item__col--label{
	border-top: 1px solid var(--ic-blue-h);
	padding: var(--s--10) 0 0 0;
}

.smf-text-control__control{
	width: 100%;
	border-radius: 0!important;
}

.smf-form .smf-textarea-control__control{
	border-radius: 0;
}

.smf-action{
	width: 100%;
	display: flex;
	justify-content: end;
	margin-top: var(--s--50);
}

.smf-button-control{
	width: calc(80% - var(--s--30));
}

.smf-button-control__control{
	width: 100%;
	text-align: center;
	border: none!important;
	background-color: var(--ic-blue-h)!important;
	background-image: none!important;
	color: #ffffff!important;
	font-size: var(--fz-h2);
	line-height: 1;
	padding: var(--s--30)!important;
}

.smf-button-control__control:hover{
	background-color: var(--ic-blue-l)!important;
}

.smf-action .smf-button-control__control{
	border-radius: 0!important;
}

.contact-policy{
	border: solid 1px var(--ic-gray);
	padding: var(--s--30);
	margin-bottom: var(--s--10);
	.wp-block-heading{
		font-weight: 350;
	}
	p{
		margin-top: var(--s--10);
	}
}

@media screen and (max-width: 1080px) {
	.hero-image{
		width: 85%;
	}
}

@media screen and (max-width: 960px) {
	.hero-image{
		width: calc(100% - 1.5em);
	}
}

@media screen and (max-width: 768px) {
	.hero{
		/* height: calc(100svh - 3em); */
		aspect-ratio: 1/1;
	}
	.hero-logo{
		width: 57%;
		min-width: 180px;
		left: auto;
		top: calc(50% - 18%);
		translate: 0 calc( -1 * ( (100vw + 1.5em) * 21 / 46 ) / 2 );
		right: 1.4em;
	}
	.hero-catch-wrapper{
		width: 100%;
		padding: 0 1.5em;
	}
	.hero-catch-wrapper .en{
		position: relative;
		width: 100%;
		font-size: clamp(0.938rem, 0.912rem + 0.13vw, 1.063rem);/* 15-17*/
		font-weight: 350;
		&:after{
			position: absolute;
			width: 75%;
			margin-left: 0;
			right: 0;
		}
	}
	.hero-catch-wrapper .ja{
		font-size: clamp(0.688rem, 0.657rem + 0.13vw, 0.813rem); /*11-13*/
		font-weight: 350;
	}
	.home-section{
		grid-template-columns: 1fr;
		padding: 0 1.5em;
		margin-top: var(--s--60);
	}
	.home-headline-sub{
		margin-top: var(--s--30);
	}
	.home-service-wrapper{
		grid-template-columns: 1fr;
	}
	.home-service-text{
		margin-top: var(--s--30);
	}
	.news-list-link{
		flex-direction: column;
		padding: var(--s--20) 0 var(--s--30) 0;
		.date{
			font-size: var(--fz-sm);
		}
	}
	.section{
		padding: 4em 1.5em 0 1.5em;
		&+&{
			margin-top: var(--s--30);
		}
	}
	.headline-wrapper{
		margin-bottom: var(--s--40);
	}

	.wp-block-snow-monkey-forms-item{
		grid-template-columns: 1fr;
		gap: 0;
		&+&{
			margin-top: var(--s--20);
		}
		input, textarea{
			font-size: 16px!important;
			padding: .7em .5em!important;
		}
		textarea{
			line-height: 1.5!important;
		}
	}
	.form-lead{
		margin-bottom: var(--s--30);
	}
	.smf-item__col--label{
		border-top: none;
		padding: 0;
	}
	.smf-button-control{
		width: 100%;
	}
	.smf-action{
		margin-top: var(--s--30);
	}
}

@media screen and (max-width: 1140px) {
	.hero{
		aspect-ratio: auto;
	}
}

@media screen and (min-width: 1920px) {
	.section{
		max-width: 1280px;
	}
}

#cookie-notice {
	font-size: .8em!important;
	line-height: 1.8;
  max-width: 290px;
	min-width: 200px;
  width: 40%;
	left: 2em!important;
	bottom: 2em;
	filter: drop-shadow(0 0 4px rgb(200 200 200 /.4));
}

.cookie-notice-container #cn-notice-text{
	text-align: justify;
	word-break: break-all;
	text-justify: inter-ideograph;
	text-justify: inter-character;
	word-wrap: break-word;
	overflow-wrap: break-word;
	margin-bottom: 12px!important;
}

.cookie-notice-container {
  padding-top: 32px!important;
	padding-bottom: 12px!important;
	padding-right: 16px!important;
	padding-left: 12px!important;
	text-align: left!important;
}

#cn-notice-buttons {
  display: block;
  text-align: right;
}

.cn-close-icon {
	top: 8px!important;
	left: 8px!important;
	margin: 0!important;
}

.cn-button{
	font-size: .9em!important;
	color: #666666!important;
	margin: 0!important;
}

.cn-buttons-container{
	display: flex!important;
	gap: 8px;
}

@media screen and (max-width: 768px) {
	#cookie-notice {
		left: 1em!important;
		bottom: 1em;
		line-height: 1.5;
	}
	.cookie-notice-container {
		padding-top: 26px!important;
		padding-bottom: 10px!important;
		padding-right: 10px!important;
		padding-left: 10px!important;
	}
	.cn-close-icon {
		top: 4px!important;
		left: 4px!important;
	}
	.cn-button{
		padding: 6px 8px!important;
	}
}

.single-headline-wrapper{
	width: 100%;
	margin-bottom: var(--s--40);
}

.single-headline{
	font-size: var(--fz-h2);
	line-height: 1.5;
}

.news-date{
	color: var(--ic-gray);
	margin-top: var(--s--30);
}

.single-content{
	a{
		text-decoration: underline;
	}
}

h1.wp-block-heading{
	font-size: var(--fz-h1);
	margin: var(--s--40) 0 var(--s--20) 0;
}

h2.wp-block-heading{
	font-size: var(--fz-h2);
	margin: var(--s--40) 0 var(--s--10) 0;
}

h3.wp-block-heading{
	margin: var(--s--30) 0 var(--s--10) 0;
	font-weight: 350;
}

.wp-block-group.contact-policy{
	h3.wp-block-heading{
		margin: 0 0 var(--s--10) 0;
	}
}

.wp-block-image{
	max-width: 100%;
	margin: var(--s--40) 0;
}

.wp-element-caption{
	font-size: var(--fz-sm);
	line-height: 1.5;
	color: var(--ic-gray);
}

.wp-block-separator{
	margin: var(--s--30) 0;
	    border-top: 1px solid #cccccc;
}

.single-link-back{
	margin-top: var(--s--60);
	a{
		text-decoration: none;
	}
}

.wp-block-table{
	th{
		font-weight: 600;
	}
	thead{
		border-bottom: 1px solid #cccccc;
	}
}

ul.wp-block-list{
	list-style-type: disc;
	line-height: 1.6;
	margin-left: 1.5em;
	ul.wp-block-list{
		list-style-type: circle;
		margin-top: .5em;
	}
	li+li{
		margin-top: .5em;
	}
}

ol.wp-block-list{
	list-style-type: decimal;
	line-height: 1.6;
	margin-left: 1.8em;
	ul.wp-block-list{
		list-style-type: circle;
	}
	li+li{
		margin-top: .5em;
	}
}

.wp-block-quote{
	border-left: 2px solid #cccccc;
	padding-left: 1em;
	cite{
		font-size: var(--fz-sm);
		line-height: 1.5;
		margin-top: .5em;
		color: var(--ic-gray);
	}
}

.wp-block-buttons{
	margin: var(--s--30) 0 var(--s--10) 0;
}

a.wp-block-button__link{
	text-decoration: none;
	background-color: #000000;
	border-radius: 0;
}

@media (any-hover: hover) {
	a.wp-block-button__link:hover{
		color: #ffffff;
		background-color: var(--ic-blue-l);
	}
}